<Atlas>
	<Texture filename="cookbook_butterflymuffin.tex"/>
	<Elements>
		<Element name="butterflymuffin.tex" u1="0.001953125" u2="0.998046875" v1="0.001953125" v2="0.998046875"/>
	</Elements>
</Atlas>